*********************************
* This code is supporting material to the technical report
* Hensel, T.; Kreyenfeld, M. R.; Walke, R.: 
* Guidelines for linking contextual factors and survey data: 
* an application with data from the German Family Panel (pairfam)
* MPIDR Technical Report TR-2015-005. (2015).
*
******* DEMO DIFF REGIO *********
******* Tom Hensel (2015) *******
*********************************
clear
set more off

*** SET PATH *****************
* cd "N:/"
******************************

*************
*** ALICE ***
*************
run "01_ALICE/01_Data_I_Region_Population.do"		// read GENESIS-Table (173-21-5a) & preparation by municipal level (Gemeindeebene)
run "01_ALICE/02_Data_II_Contextual.do"				// sex ratio based on "Gemeindeebene"

***********
*** BOB ***
***********
run "02_BOB/03_Data_III_Merging.do"					// merging ALICE information (free data) with BOB (non-free data)


*************
*** ALICE ***
*************
do "04_ALICE/04_Example.do"						// do an example analysis

